<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--KeyDefinitionUI-->
	<Message ID="GK::ID_CUSTOM_TabLabel_Custom" Type="0">键盘自定义</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_Lighting" Type="0">背光</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_GameMode" Type="0">游戏模式</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_MacroUI" Type="0">宏键</Message>
	
	<!--KeyDefinitionUI/non-widget ID-->
	<Message ID="GK::ID_CUSTOM_KeyMenu_Tooltip" Type="0">键\n键\n滑鼠\n宏\n连击键\n启动程序\n多媒体键\nWindows快捷键\n禁用</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0" Type="0">默认\n键盘功能\n鼠标功能\n宏\n连击键\n启动程序\n多媒体键\nWindows快捷键\n禁用</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_2" Type="0">左键\n右键\n中键\n后退键\n前进键\n向上滚动\n向下滚动</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_3" Type="0">播放一次\n播放多次\n再按键时停止</Message>
	<!--Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_4" Type="0">情景模式1\n情景模式2\n情景模式3</Message-->
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_6" Type="0">音量减小\n音量增加\n静音\n播放/暂停\n前一首曲目\n下一首曲目\n停止\n主页\n我的电脑\n电子邮件\n计算器</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_7" Type="0">启动任务管理器\n显示桌面\n应用程序循环\n切换应用程序\n关闭应用程序\n剪切\n复制\n粘贴</Message>
	
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_4" Type="0">左键\n右键\n中键\n4Key\n5Key\n滚轮</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_5_0" Type="0">按下\n弹起</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_5_1" Type="0">上滚\n下滚</Message>
	
	<!--LightingUI-->
	<Message ID="GK::ID_LIGHT_TabLabel_Custom" Type="0">键盘自定义</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_Lighting" Type="0">背光</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_Mode" Type="0">游戏模式</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_MacroUI" Type="0">宏键</Message>
	<Message ID="GK::ID_LIGHT_ModeLabel" Type="0">自定义</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Color" Type="0">颜色</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Direction" Type="0">方向</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Speed" Type="0">速度</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Duration" Type="0">延迟时间</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Brightness" Type="0">亮度</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Close" Type="0">关闭</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Small" Type="0">微亮</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Mid" Type="0">正常</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Large" Type="0">明亮</Message>
	<Message ID="GK::ID_LIGHT_SpeedLabel_Slow" Type="0">慢</Message>
	<Message ID="GK::ID_LIGHT_SpeedLabel_Fast" Type="0">快</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Short" Type="0">短</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Mid" Type="0">中</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Long" Type="0">長</Message>
	<Message ID="GK::ID_LIGHT_ConfiguratorLink" Type="0">&lt;a href=&quot;&quot;&gt;配置器&lt;/a&gt;</Message>
	<Message ID="GK::ID_LIGHT_EnableColor2Label" Type="0">启动颜色 2</Message>
	<Message ID="GK::ID_LIGHT_ColorLabel_1" Type="0">颜色 1</Message>
	<Message ID="GK::ID_LIGHT_ColorLabel_2" Type="0">颜色 2</Message>
	<Message ID="GK::ID_LIGHT_RandomColorLabel" Type="0">全彩</Message>
	<Message ID="GK::ID_LIGHT_ModeList" Type="0">特效1\n特效2\n特效3\n特效4\n特效5\n特效6\n特效7\n特效8\n特效9\n特效10\n特效11\n特效12\n特效13\n特效14\n特效15\n特效16\n特效17\n特效18\n特效19\n特效20\n特效21\n特效22\n特效23\n特效24\n特效25\n特效26\n特效27\n特效28\n特效29\n特效30\n特效31\n自定义</Message>
	<Message ID="GK::ID_LIGHT_OnLabel" Type="0">开启</Message>
	<Message ID="GK::ID_LIGHT_OffLabel" Type="0">关闭</Message>

	<!--GamingModeUI-->
	<Message ID="GK::ID_GAMEMODE_TabLabel_Custom" Type="0">键盘自定义</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_Lighting" Type="0">背光</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_Mode" Type="0">游戏模式</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_MacroUI" Type="0">宏键</Message>
	<Message ID="GK::ID_GAMEMODE_GameModeLabel" Type="0">游戏模式</Message>
	<Message ID="GK::ID_GAMEMODE_OnLabel" Type="0">开启</Message>
	<Message ID="GK::ID_GAMEMODE_OffLabel" Type="0">关闭</Message>
	<Message ID="GK::ID_GAMEMODE_StopKeyLabel" Type="0">停用按键</Message>
	<Message ID="GK::ID_GAMEMODE_Check_AltTabLabel" Type="0">Alt + Tab</Message>
	<Message ID="GK::ID_GAMEMODE_Check_AltF4Label" Type="0">Alt + F4</Message>
	<Message ID="GK::ID_GAMEMODE_Check_WinKeyLabel" Type="0">Windows Key</Message>
	<Message ID="GK::ID_GAMEMODE_ALTTABStopLabel" Type="0">停用</Message>
	<Message ID="GK::ID_GAMEMODE_ALTF4StopLabel" Type="0">停用</Message>
	<Message ID="GK::ID_GAMEMODE_WinKeyStopLabel" Type="0">停用</Message>

	<!--MacroUI-->
	<Message ID="GK::ID_ME_TabLabel_Custom" Type="0">键盘自定义</Message>
	<Message ID="GK::ID_ME_TabLabel_Lighting" Type="0">背光</Message>
	<Message ID="GK::ID_ME_TabLabel_Mode" Type="0">游戏模式</Message>
	<Message ID="GK::ID_ME_TabLabel_MacroUI" Type="0">宏键</Message>
	<Message ID="GK::ID_ME_LB_MouseEventTxt1" Type="0">左键</Message>
	<Message ID="GK::ID_ME_MouseEvent1" Type="0">左键\n右键\n中键\n4Key\n5Key\n滚轮</Message>
	<Message ID="GK::ID_ME_LB_MouseEventTxt2" Type="0">按下</Message>
	<Message ID="GK::ID_ME_MouseEvent2_0" Type="0">按下\n弹起</Message>
	<Message ID="GK::ID_ME_MouseEvent2_1" Type="0">上滚\n下滚</Message>
	<Message ID="GK::ID_ME_LB_AddDelay" Type="0">新增延时</Message>
	<Message ID="GK::ID_ME_LB_Recover" Type="0">还原</Message>
	<Message ID="GK::ID_ME_LB_Apply" Type="0">采用</Message>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_TiltleLabel" Type="0">宏编辑</Message>
	<Message ID="GK::ID_ME_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_ME_CancelLabel" Type="0">取消</Message>
	<Message ID="GK::ID_ME_LB_MacroName" Type="0">选择名称</Message>
	<Message ID="GK::ID_ME_LB_MacroNew" Type="0">新增宏</Message>
	<Message ID="GK::ID_ME_Lab_MacroNew" Type="0">新增</Message>
	<Message ID="GK::ID_ME_Lab_MacroStartREC" Type="0">开始录制</Message>
	<Message ID="GK::ID_ME_Lab_MacroStopREC" Type="0">停止录制</Message>
	<Message ID="GK::ID_ME_LB_InsertMouseEvent" Type="0">插入一个鼠标事件</Message>
	<Message ID="GK::ID_ME_Lab_Delay" Type="0">固定延时</Message>
	<Message ID="GK::ID_ME_Lab_DelayUnit" Type="0">毫秒</Message>
	<Message ID="GK::ID_ME_LB_KeyDown" Type="0">按键序列</Message>

	<!--SkinDialog-->
	<Message ID="GK::ID_SKIN_SettingLabel" Type="0">设置</Message>
	<Message ID="GK::ID_SKIN_SelLangLabel" Type="0">选择语言</Message>
	<Message ID="GK::ID_SKIN_SelTextColorLabel" Type="0">设定文字颜色</Message>
	<Message ID="GK::ID_SKIN_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_SKIN_CancelLabel" Type="0">取消</Message>

	<!--ProfileDialog-->
	<Message ID="GK::ID_PF_SettingLabel" Type="0">情景模式编辑</Message>
	<Message ID="GK::ID_PF_SelectPFLabel" Type="0">选择配置文件</Message>
	<Message ID="GK::ID_PF_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_PF_CancelLabel" Type="0">取消</Message>
	<Message ID="GK::ID_PF_NewLabel" Type="0">新建</Message>
	<Message ID="GK::ID_PF_DeleteLabel" Type="0">刪除</Message>
	<Message ID="GK::ID_PF_ImportLabel" Type="0">导入</Message>
	<Message ID="GK::ID_PF_ExportLabel" Type="0">导出</Message>
	<Message ID="GK::ID_PF_HotKeyPFLabel" Type="0">快捷键</Message>

	<!--SingleKeyDialog-->
	<Message ID="GK::ID_SINGLEKEY_TiltleLabel" Type="0">单键</Message>
	<Message ID="GK::ID_SINGLEKEY_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_SINGLEKEY_CancelLabel" Type="0">取消</Message>

	<!--MouseFunctionDialog-->
	<Message ID="GK::ID_MOUFUC_TiltleLabel" Type="0">鼠标功能</Message>
	<Message ID="GK::ID_MOUFUC_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_MOUFUC_CancelLabel" Type="0">取消</Message>
	<Message ID="GK::ID_MOUFUC_SettingLabel" Type="0">请从列表中选择鼠标功能</Message>

	<!--MacroDialog-->
	<Message ID="GK::ID_MACROKEY_TiltleLabel" Type="0">宏</Message>
	<Message ID="GK::ID_MACROKEY_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_MACROKEY_CancelLabel" Type="0">取消</Message>
	<Message ID="GK::ID_MACROKEY_MacroSettingLabel" Type="0">请从列表中选择宏</Message>
	<Message ID="GK::ID_MACROKEY_ModeSettingLabel" Type="0">重发模式</Message>
	<Message ID="GK::ID_MACROKEY_Lab_LoopCount" Type="0">循环次数(1~255)</Message>

	<!--SwitchProfileDialog-->
	<Message ID="GK::ID_SWITPRO_TiltleLabel" Type="0">切换配置文件</Message>
	<Message ID="GK::ID_SWITPRO_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_SWITPRO_CancelLabel" Type="0">取消</Message>
	<Message ID="GK::ID_SWITPRO_SettingLabel" Type="0">请从列表中选择配置文件</Message>

	<!--StartProcessDialog-->
	<Message ID="GK::ID_STPRO_TiltleLabel" Type="0">启动程序</Message>
	<Message ID="GK::ID_STPRO_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_STPRO_CancelLabel" Type="0">取消</Message>
	<Message ID="GK::ID_STPRO_Label_StartProcess_0" Type="0">请选择启动程序</Message>
	<Message ID="GK::ID_STPRO_Label_StartProcess_1" Type="0">请填写网站地址</Message>

	<!--MediaKeyDialog-->
	<Message ID="GK::ID_MEDIAKEY_TiltleLabel" Type="0">多媒体</Message>
	<Message ID="GK::ID_MEDIAKEY_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_MEDIAKEY_CancelLabel" Type="0">取消</Message>
	<Message ID="GK::ID_MEDIAKEY_SettingLabel" Type="0">请从列表中选择多媒体键</Message>

	<!--WindowsKeyDialog-->
	<Message ID="GK::ID_WINKEY_TiltleLabel" Type="0">Windows快捷键</Message>
	<Message ID="GK::ID_WINKEY_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_WINKEY_CancelLabel" Type="0">取消</Message>
	<Message ID="GK::ID_WINKEY_SettingLabel" Type="0">请从列表中选择快捷键</Message>

	<!--ComboKeyDialog-->
	<Message ID="GK::ID_COMBOKEY_TiltleLabel" Type="0">连击键</Message>
	<Message ID="GK::ID_COMBOKEY_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_COMBOKEY_CancelLabel" Type="0">取消</Message>
	
	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_TiltleLabel" Type="0">延时设定</Message>
	<Message ID="GK::ID_DELAYTIME_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_DELAYTIME_CancelLabel" Type="0">取消</Message>
	<Message ID="GK::ID_DELAYTIME_SettingLabel" Type="0">请输入一个延时</Message>
	<Message ID="GK::ID_DELAYTIME_UnitLabel" Type="0">毫秒</Message>
	<Message ID="GK::ID_DELAYTIME_RangeLabel" Type="0">(范围 1-99,999,999)</Message>

	<!--RenameDialog-->
	<Message ID="GK::ID_RENAME_TiltleLabel" Type="0">重命名</Message>
	<Message ID="GK::ID_RENAME_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_RENAME_CancelLabel" Type="0">取消</Message>
	<Message ID="GK::ID_RENAME_CommentLabel" Type="0">请输入新的名称</Message>
	<Message ID="GK::ID_RENAME_InitNameLabel" Type="0">目前名称为：</Message>
	<Message ID="GK::ID_RENAME_NewNameLabel" Type="0">重命名为：</Message>
	
	<!--ConfiguratotDialog-->
	<Message ID="GK::ID_CONFIG_TiltleLabel" Type="0">配置器</Message>
	<Message ID="GK::ID_CONFIG_OKLabel" Type="0">确定</Message>
	<Message ID="GK::ID_CONFIG_CancelLabel" Type="0">取消</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_ALL_Label" Type="0">全部</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_WASD_Label" Type="0">WASD</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_Arrow_Label" Type="0">箭头键</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_Num_Label" Type="0">编号键</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_FN_Label" Type="0">FN键</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_PadNum_Label" Type="0">数字小键盘</Message>
	<Message ID="GK::ID_CONFIG_UnselectAll_Label" Type="0">全不选取</Message>
	<Message ID="GK::ID_CONFIG_ReverseSelect_Label" Type="0">反向选取</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabel" Type="0">颜色</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabelApply" Type="0">采 用</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabelDelete" Type="0">删 除</Message>

</Messages>
